You are not logged in.

#1 2020-06-21 17:47:57

sisu
Member
Registered: 2020-06-21
Posts: 3

[Solved] Video playback broken in all browsers

I am unable to play videos in any browser (tried Firefox, Chromium, Konqueror) on any site such as YouTube or Vimeo.
It looks like the video loads and I'm able to see frames of it by seeking in the video, but the actual playback never starts.

I have no problems playing video files in media players such as mplayer or vlc, only none of the browsers work.

The problem started about 3-6 days ago. I don't know how to pinpoint which package upgrade caused it.

Kernel: Linux 5.7.4-arch1-1
Desktop: KDE
Display Server: x11
CPU: AMD Ryzen 7 2700X
Graphics: GeForce RTX 2060 using the official binary drivers (nvidia 440.82-23)

Below is video playback info from chrome://media-internals after trying to play a video on YouTube, not sure if it is helpful in tracing down the problem:

audio_buffering_state    {"state":"BUFFERING_HAVE_ENOUGH"}
dimensions    "1280x720"
duration    3480.941
event    "kPlay"
info    "Effective playback rate changed from 0 to 1"
kAudioDecoderName    "FFmpegAudioDecoder"
kAudioTracks    [{"bytes per channel":4,"bytes per frame":8,"channel layout":"STEREO","channels":2,"codec":"opus","codec delay":312,"discard decoder delay":true,"encryption scheme":"Unencrypted","has extra data":true,"profile":"unknown","sample format":"Float 32-bit","samples per second":48000,"seek preroll":"80000us"}]
kFrameTitle    "YouTube"
kFrameUrl    "https://www.youtube.com/watch?v=g7ix5pEpPxA"
kIsAudioDecryptingDemuxerStream    false
kIsPlatformAudioDecoder    false
kIsPlatformVideoDecoder    false
kIsVideoDecryptingDemuxerStream    false
kResolution    "1280x720"
kVideoDecoderName    "VpxVideoDecoder"
kVideoTracks    [{"alpha mode":"is_opaque","codec":"vp9","coded size":"1280x720","color space":"{primaries:BT709, transfer:BT709, matrix:BT709, range:LIMITED}","encryption scheme":"Unencrypted","has extra data":false,"hdr metadata":"unset","natural size":"1280x720","orientation":"0°","profile":"vp9 profile0","visible rect":"0,0 1280x720"}]
origin_url    "https://www.youtube.com/"
pipeline_buffering_state    {"for_suspended_start":false,"state":"BUFFERING_HAVE_ENOUGH"}
pipeline_state    "kPlaying"
player_id    43
render_id    119
url    "blob:https://www.youtube.com/5cedf554-fd9c-4602-925a-4890d7bb5c64"
video_buffering_state    {"state":"BUFFERING_HAVE_ENOUGH"}

Last edited by sisu (2020-06-22 16:33:22)

Offline

#2 2020-06-21 18:11:01

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 29,046
Website

Re: [Solved] Video playback broken in all browsers

Paste your pacman.log, in code not quote tags.


Arch + dwm   •   Mercurial repos  •   Surfraw

Registered Linux User #482438

Offline

#3 2020-06-21 18:15:44

sisu
Member
Registered: 2020-06-21
Posts: 3

Re: [Solved] Video playback broken in all browsers

pacman.log:

[2020-06-15T21:20:19+0900] [PACMAN] Running 'pacman -Syu'
[2020-06-15T21:20:19+0900] [PACMAN] synchronizing package lists
[2020-06-15T21:20:21+0900] [PACMAN] starting full system upgrade
[2020-06-15T21:21:02+0900] [ALPM] running 'ghc-unregister.hook'...
[2020-06-15T21:21:04+0900] [ALPM] transaction started
[2020-06-15T21:21:04+0900] [ALPM] upgraded attica (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded ki18n (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded karchive (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kconfig (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kcoreaddons (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kfilemetadata (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kidletime (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded solid (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kwidgetsaddons (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kjobwidgets (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kdbusaddons (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kwindowsystem (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kcrash (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kglobalaccel (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kauth (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kcodecs (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kguiaddons (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kconfigwidgets (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kitemviews (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kiconthemes (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kxmlgui (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kbookmarks (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded knotifications (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kservice (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kwallet (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kcompletion (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded sonnet (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded ktextwidgets (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kded (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:04+0900] [ALPM] upgraded kio (5.70.1-1 -> 5.71.0-1)
[2020-06-15T21:21:05+0900] [ALPM] upgraded baloo (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:05+0900] [ALPM] upgraded binaryen (1:93-1 -> 1:94-1)
[2020-06-15T21:21:05+0900] [ALPM] upgraded bluez-qt (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:05+0900] [ALPM] upgraded breeze-icons (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:08+0900] [ALPM] upgraded emscripten (1.39.17-1 -> 1.39.18-3)
[2020-06-15T21:21:08+0900] [ALPM-SCRIPTLET] You may need to manually clear your emscripten cache as clang may not link
[2020-06-15T21:21:08+0900] [ALPM-SCRIPTLET] the new library versions with cached data properly. Use this command:
[2020-06-15T21:21:08+0900] [ALPM-SCRIPTLET] $ emcc --clear-cache
[2020-06-15T21:21:08+0900] [ALPM-SCRIPTLET] You may also need to delete ~/.emscripten if emscripten complains about old paths
[2020-06-15T21:21:08+0900] [ALPM-SCRIPTLET] or executables not found.
[2020-06-15T21:21:08+0900] [ALPM] upgraded kpackage (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:08+0900] [ALPM] upgraded knewstuff (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:08+0900] [ALPM] upgraded frameworkintegration (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:08+0900] [ALPM] upgraded gnome-desktop (1:3.36.2-1 -> 1:3.36.3.1-1)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-base-orphans (0.8.2-30 -> 0.8.2-31)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-distributive (0.6.2-4 -> 0.6.2-5)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-comonad (5.0.6-23 -> 5.0.6-24)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-bifunctors (5.5.7-15 -> 5.5.7-16)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-profunctors (5.5.2-11 -> 5.5.2-12)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-hashable (1.3.0.0-5 -> 1.3.0.0-6)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-unordered-containers (0.2.10.0-40 -> 0.2.10.0-41)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-semigroupoids (5.3.4-29 -> 5.3.4-30)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-transformers-base (0.4.5.2-67 -> 0.4.5.2-68)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-free (5.1.3-34 -> 5.1.3-35)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-void (0.7.3-9 -> 0.7.3-10)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-adjunctions (4.4-140 -> 4.4-141)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-colour (2.3.5-44 -> 2.3.5-45)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-ansi-terminal (0.10.3-20 -> 0.10.3-21)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-scientific (0.3.6.2-22 -> 0.3.6.2-23)
[2020-06-15T21:21:08+0900] [ALPM] upgraded haskell-attoparsec (0.13.2.4-5 -> 0.13.2.4-6)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-blaze-markup (0.8.2.5-4 -> 0.8.2.5-5)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-blaze-html (0.9.1.2-26 -> 0.9.1.2-27)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-call-stack (0.2.0-35 -> 0.2.0-36)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-case-insensitive (1.2.1.0-9 -> 1.2.1.0-10)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-charset (0.3.7.1-79 -> 0.3.7.1-80)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-fingertree (0.1.4.2-37 -> 0.1.4.2-38)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-invariant (0.5.3-55 -> 0.5.3-56)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-kan-extensions (5.2-110 -> 5.2-111)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-reflection (2.1.6-2 -> 2.1.6-3)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-vector (0.12.1.2-22 -> 0.12.1.2-23)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-lens (4.19.2-7 -> 4.19.2-8)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-parsers (0.12.10-45 -> 0.12.10-46)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-prettyprinter (1.6.1-11 -> 1.6.1-12)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-prettyprinter-ansi-terminal (1.1.1.2-92 -> 1.1.1.2-93)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-reducers (3.12.3-96 -> 3.12.3-97)
[2020-06-15T21:21:09+0900] [ALPM] upgraded haskell-trifecta (2.1-45 -> 2.1-46)
[2020-06-15T21:21:10+0900] [ALPM] upgraded intel-mkl (2020.1.217-5 -> 2020.1.217-6)
[2020-06-15T21:21:10+0900] [ALPM] upgraded jemalloc (1:5.2.1-2 -> 1:5.2.1-3)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kactivities (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kactivities-stats (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kcalendarcore (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kdeclarative (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kcmutils (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kcontacts (1:5.70.0-1 -> 1:5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kunitconversion (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kitemmodels (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kemoticons (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kparts (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kdelibs4support (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kdesignerplugin (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kpty (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kdesu (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kdewebkit (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kdnssd (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kdoctools (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kholidays (1:5.70.0-1 -> 1:5.71.0-1)
[2020-06-15T21:21:10+0900] [ALPM] upgraded kjs (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded khtml (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded kinit (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded kirigami2 (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded kjsembed (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded knotifyconfig (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded kpeople (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded kplotting (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded kquickcharts (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded kross (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded kwayland (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded plasma-framework (5.70.1-2 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded threadweaver (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded krunner (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded syntax-highlighting (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded ktexteditor (5.70.1-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded kxmlrpcclient (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded modemmanager-qt (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded networkmanager-qt (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded openimagedenoise (1.2.0-3 -> 1.2.0-5)
[2020-06-15T21:21:11+0900] [ALPM] upgraded oxygen-icons (1:5.70.0-1 -> 1:5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded prison (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:11+0900] [ALPM] upgraded qqc2-desktop-style (5.70.0-2 -> 5.71.0-1)
[2020-06-15T21:21:12+0900] [ALPM] upgraded plasma-workspace (5.19.0-1 -> 5.19.0-2)
[2020-06-15T21:21:12+0900] [ALPM] upgraded purpose (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:12+0900] [ALPM] upgraded superlu (5.2.1-1 -> 5.2.1-10)
[2020-06-15T21:21:12+0900] [ALPM] upgraded syndication (5.70.0-1 -> 5.71.0-1)
[2020-06-15T21:21:12+0900] [ALPM] transaction completed
[2020-06-15T21:21:13+0900] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-06-15T21:21:13+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-15T21:21:13+0900] [ALPM] running 'dbus-reload.hook'...
[2020-06-15T21:21:13+0900] [ALPM] running 'ghc-register.hook'...
[2020-06-15T21:21:15+0900] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-06-15T21:21:15+0900] [ALPM] running 'update-desktop-database.hook'...
[2020-06-15T21:21:15+0900] [ALPM] running 'update-mime-database.hook'...
[2020-06-15T21:42:57+0900] [PACMAN] Running 'pacman -Syu'
[2020-06-15T21:42:57+0900] [PACMAN] synchronizing package lists
[2020-06-15T21:42:58+0900] [PACMAN] starting full system upgrade
[2020-06-20T00:01:48+0900] [PACMAN] Running 'pacman -Syu'
[2020-06-20T00:01:48+0900] [PACMAN] synchronizing package lists
[2020-06-20T00:01:49+0900] [PACMAN] starting full system upgrade
[2020-06-20T00:03:55+0900] [ALPM] running '60-mkinitcpio-remove.hook'...
[2020-06-20T00:03:55+0900] [ALPM] running 'ghc-unregister.hook'...
[2020-06-20T00:03:55+0900] [ALPM] transaction started
[2020-06-20T00:03:55+0900] [ALPM] upgraded alsa-ucm-conf (1.2.3-1 -> 1.2.3-2)
[2020-06-20T00:03:55+0900] [ALPM] upgraded fontconfig (2:2.13.91+24+g75eadca-2 -> 2:2.13.91+48+gfcb0420-1)
[2020-06-20T00:03:58+0900] [ALPM-SCRIPTLET] Rebuilding fontconfig cache... done.
[2020-06-20T00:03:58+0900] [ALPM] upgraded libcap (2.34-1 -> 2.35-1)
[2020-06-20T00:03:58+0900] [ALPM] upgraded systemd-libs (245.6-6 -> 245.6-7)
[2020-06-20T00:03:58+0900] [ALPM] upgraded libnftnl (1.1.6-1 -> 1.1.7-1)
[2020-06-20T00:03:58+0900] [ALPM] upgraded ca-certificates-mozilla (3.53-1 -> 3.53.1-1)
[2020-06-20T00:03:58+0900] [ALPM] upgraded systemd (245.6-6 -> 245.6-7)
[2020-06-20T00:03:59+0900] [ALPM] upgraded libinput (1.15.5-1 -> 1.15.6-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded file (5.38-3 -> 5.39-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded xkeyboard-config (2.30-1 -> 2.30-2)
[2020-06-20T00:03:59+0900] [ALPM] upgraded nss (3.53-1 -> 3.53.1-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded bluedevil (1:5.19.0-1 -> 1:5.19.1-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded bolt (0.8-3 -> 0.9-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded kdecoration (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded breeze (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded breeze-gtk (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded lcms2 (2.10-2 -> 2.11-2)
[2020-06-20T00:03:59+0900] [ALPM] upgraded ffmpeg (1:4.2.3-5 -> 2:4.2.3-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded chromium (83.0.4103.97-2 -> 83.0.4103.106-1)
[2020-06-20T00:03:59+0900] [ALPM] upgraded dd_rescue (1.99.8-2 -> 1.99.8-3)
[2020-06-20T00:03:59+0900] [ALPM] upgraded dhcpcd (9.1.1-1 -> 9.1.2-1)
[2020-06-20T00:04:00+0900] [ALPM] upgraded discover (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:00+0900] [ALPM] upgraded drkonqi (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:00+0900] [ALPM] upgraded libsynctex (2019.51075-10 -> 2020.54586-3)
[2020-06-20T00:04:00+0900] [ALPM] upgraded evince (3.36.5-1 -> 3.36.6-1)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-unordered-containers (0.2.10.0-41 -> 0.2.11.0-1)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-semigroupoids (5.3.4-30 -> 5.3.4-31)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-free (5.1.3-35 -> 5.1.3-36)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-adjunctions (4.4-141 -> 4.4-142)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-charset (0.3.7.1-80 -> 0.3.7.1-81)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-invariant (0.5.3-56 -> 0.5.3-57)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-kan-extensions (5.2-111 -> 5.2-112)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-lens (4.19.2-8 -> 4.19.2-9)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-parsers (0.12.10-46 -> 0.12.10-47)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-prettyprinter (1.6.1-12 -> 1.6.1-13)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-prettyprinter-ansi-terminal (1.1.1.2-93 -> 1.1.1.2-94)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-reducers (3.12.3-97 -> 3.12.3-98)
[2020-06-20T00:04:00+0900] [ALPM] upgraded haskell-trifecta (2.1-46 -> 2.1-47)
[2020-06-20T00:04:00+0900] [ALPM] upgraded kactivitymanagerd (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:00+0900] [ALPM] upgraded kde-cli-tools (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:00+0900] [ALPM] upgraded kde-gtk-config (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:00+0900] [ALPM] upgraded ttf-dejavu (2.37-3 -> 2.37+18+g9b5d1b2f-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded qt5-webengine (5.15.0-1 -> 5.15.0-2)
[2020-06-20T00:04:01+0900] [ALPM] upgraded libksysguard (5.19.0-2 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded milou (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded kscreenlocker (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded kwayland-server (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded kwin (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded plasma-integration (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded libkscreen (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded plasma-workspace (5.19.0-2 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded kdeplasma-addons (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded kgamma5 (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded khotkeys (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded systemsettings (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded kinfocenter (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded kmenuedit (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded knetattach (5.19.0-2 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded kscreen (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:01+0900] [ALPM] upgraded ksshaskpass (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded ksysguard (5.19.0-2 -> 5.19.1-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded kwallet-pam (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded kwayland-integration (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded kwrited (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded lib32-lcms2 (2.10-1 -> 2.11-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded lib32-libcap (2.34-1 -> 2.35-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded lib32-nss (3.53-1 -> 3.53.1-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded libde265 (1.0.5-1 -> 1.0.5-2)
[2020-06-20T00:04:02+0900] [ALPM] upgraded libmagick6 (6.9.11.18-1 -> 6.9.11.19-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded linux (5.7.2.arch1-1 -> 5.7.4.arch1-1)
[2020-06-20T00:04:02+0900] [ALPM] upgraded nvidia (440.82-21 -> 440.82-23)
[2020-06-20T00:04:02+0900] [ALPM] upgraded openexr (2.5.1-1 -> 2.5.2-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded openimagedenoise (1.2.0-5 -> 1.2.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded oxygen (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded plasma-browser-integration (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded polkit-kde-agent (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded plasma-desktop (5.19.0-2 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded plasma-nm (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded plasma-pa (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded plasma-sdk (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded plasma-thunderbolt (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded plasma-vault (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded plasma-workspace-wallpapers (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded powerdevil (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded python-importlib-metadata (1.6.0-1 -> 1.6.1-1)
[2020-06-20T00:04:03+0900] [ALPM] upgraded python-more-itertools (8.3.0-1 -> 8.4.0-1)
[2020-06-20T00:04:04+0900] [ALPM] upgraded python-pyqt5 (5.15.0-2 -> 5.15.0-3)
[2020-06-20T00:04:04+0900] [ALPM] upgraded python-pytools (2020.2-1 -> 2020.3-1)
[2020-06-20T00:04:04+0900] [ALPM] upgraded python-setuptools (1:47.1.1-1 -> 1:47.3.1-1)
[2020-06-20T00:04:04+0900] [ALPM] upgraded python2-pyqt5 (5.15.0-2 -> 5.15.0-3)
[2020-06-20T00:04:04+0900] [ALPM] upgraded rust (1:1.44.0-2 -> 1:1.44.1-1)
[2020-06-20T00:04:04+0900] [ALPM] upgraded sddm-kcm (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:04+0900] [ALPM] upgraded steam (1.0.0.62-1 -> 1.0.0.63-1)
[2020-06-20T00:04:04+0900] [ALPM] upgraded systemd-sysvcompat (245.6-6 -> 245.6-7)
[2020-06-20T00:04:05+0900] [ALPM] upgraded texlive-bin (2019.51075-10 -> 2020.54586-3)
[2020-06-20T00:04:05+0900] [ALPM] warning: /etc/texmf/web2c/fmtutil.cnf installed as /etc/texmf/web2c/fmtutil.cnf.pacnew
[2020-06-20T00:04:07+0900] [ALPM] upgraded texlive-core (2019.52579-1 -> 2020.55416-1)
[2020-06-20T00:04:07+0900] [ALPM-SCRIPTLET] >>> updmap custom entries should go into /etc/texmf/web2c/updmap-local.cfg
[2020-06-20T00:04:07+0900] [ALPM-SCRIPTLET] >>> fmtutil custom entries should go into /etc/texmf/web2c/fmtutil-local.cnf
[2020-06-20T00:04:07+0900] [ALPM] upgraded texlive-bibtexextra (2019.52577-1 -> 2020.55376-1)
[2020-06-20T00:04:13+0900] [ALPM] upgraded texlive-fontsextra (2019.52580-1 -> 2020.55407-1)
[2020-06-20T00:04:13+0900] [ALPM] upgraded texlive-formatsextra (2019.51280-1 -> 2020.54498-1)
[2020-06-20T00:04:13+0900] [ALPM] upgraded texlive-games (2019.52525-1 -> 2020.55271-1)
[2020-06-20T00:04:14+0900] [ALPM] upgraded texlive-latexextra (2019.52575-1 -> 2020.55418-1)
[2020-06-20T00:04:14+0900] [ALPM] upgraded texlive-humanities (2019.52574-1 -> 2020.55389-1)
[2020-06-20T00:04:14+0900] [ALPM] upgraded texlive-music (2019.52275-1 -> 2020.54758-2)
[2020-06-20T00:04:14+0900] [ALPM] upgraded texlive-pictures (2019.52499-1 -> 2020.55342-1)
[2020-06-20T00:04:14+0900] [ALPM] upgraded texlive-pstricks (2019.52550-1 -> 2020.55289-1)
[2020-06-20T00:04:14+0900] [ALPM] upgraded texlive-publishers (2019.52538-1 -> 2020.55415-1)
[2020-06-20T00:04:14+0900] [ALPM] upgraded texlive-science (2019.52582-1 -> 2020.55390-1)
[2020-06-20T00:04:14+0900] [ALPM] upgraded user-manager (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:15+0900] [ALPM] upgraded vlc (3.0.10-4 -> 3.0.11-1)
[2020-06-20T00:04:15+0900] [ALPM] upgraded xdg-desktop-portal-kde (5.19.0-1 -> 5.19.1-1)
[2020-06-20T00:04:15+0900] [ALPM] upgraded youtube-dl (2020.06.06-1 -> 2020.06.16.1-1)
[2020-06-20T00:04:15+0900] [ALPM] transaction completed
[2020-06-20T00:04:18+0900] [ALPM] running '20-systemd-sysusers.hook'...
[2020-06-20T00:04:18+0900] [ALPM] running '30-systemd-catalog.hook'...
[2020-06-20T00:04:18+0900] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-06-20T00:04:18+0900] [ALPM] running '30-systemd-hwdb.hook'...
[2020-06-20T00:04:18+0900] [ALPM] running '30-systemd-sysctl.hook'...
[2020-06-20T00:04:18+0900] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-06-20T00:04:18+0900] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-06-20T00:04:18+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-20T00:04:18+0900] [ALPM] running '60-depmod.hook'...
[2020-06-20T00:04:24+0900] [ALPM] running '90-mkinitcpio-install.hook'...
[2020-06-20T00:04:24+0900] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2020-06-20T00:04:24+0900] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2020-06-20T00:04:24+0900] [ALPM-SCRIPTLET] ==> Starting build: 5.7.4-arch1-1
[2020-06-20T00:04:24+0900] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-06-20T00:04:24+0900] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-06-20T00:04:24+0900] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2020-06-20T00:04:24+0900] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-06-20T00:04:24+0900] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-06-20T00:04:25+0900] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-06-20T00:04:25+0900] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-06-20T00:04:25+0900] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-06-20T00:04:25+0900] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-06-20T00:04:25+0900] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2020-06-20T00:04:26+0900] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-06-20T00:04:26+0900] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2020-06-20T00:04:26+0900] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2020-06-20T00:04:26+0900] [ALPM-SCRIPTLET] ==> Starting build: 5.7.4-arch1-1
[2020-06-20T00:04:26+0900] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2020-06-20T00:04:26+0900] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2020-06-20T00:04:27+0900] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2020-06-20T00:04:27+0900] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2020-06-20T00:04:27+0900] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2020-06-20T00:04:27+0900] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2020-06-20T00:04:29+0900] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2020-06-20T00:04:30+0900] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2020-06-20T00:04:31+0900] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2020-06-20T00:04:33+0900] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2020-06-20T00:04:33+0900] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2020-06-20T00:04:36+0900] [ALPM-SCRIPTLET] ==> Image generation successful
[2020-06-20T00:04:36+0900] [ALPM] running 'dbus-reload.hook'...
[2020-06-20T00:04:36+0900] [ALPM] running 'fontconfig.hook'...
[2020-06-20T00:04:36+0900] [ALPM] running 'fontconfig-32.hook'...
[2020-06-20T00:04:36+0900] [ALPM] running 'ghc-register.hook'...
[2020-06-20T00:04:37+0900] [ALPM] running 'glib-compile-schemas.hook'...
[2020-06-20T00:04:37+0900] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-06-20T00:04:37+0900] [ALPM] running 'mktexlsr.hook'...
[2020-06-20T00:04:39+0900] [ALPM] running 'texinfo-install.hook'...
[2020-06-20T00:04:39+0900] [ALPM] running 'texlive-fmtutil.hook'...
[2020-06-20T00:05:07+0900] [ALPM] running 'texlive-updmap.hook'...
[2020-06-20T00:05:10+0900] [ALPM] running 'update-ca-trust.hook'...
[2020-06-20T00:05:11+0900] [ALPM] running 'update-desktop-database.hook'...
[2020-06-20T00:05:11+0900] [ALPM] running 'update-mime-database.hook'...
[2020-06-20T00:05:11+0900] [ALPM] running 'update-vlc-plugin-cache.hook'...
[2020-06-20T00:05:11+0900] [ALPM] running 'xorg-mkfontscale.hook'...
[2020-06-20T09:17:05+0900] [PACMAN] Running 'pacman -Rsc transmission-qt'
[2020-06-20T09:17:06+0900] [ALPM] transaction started
[2020-06-20T09:17:06+0900] [ALPM] removed transmission-qt (3.00-1)
[2020-06-20T09:17:06+0900] [ALPM] transaction completed
[2020-06-20T09:17:06+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-20T09:17:06+0900] [ALPM] running 'update-desktop-database.hook'...
[2020-06-21T16:55:13+0900] [PACMAN] Running 'pacman -Syu'
[2020-06-21T16:55:13+0900] [PACMAN] synchronizing package lists
[2020-06-21T16:55:15+0900] [PACMAN] starting full system upgrade
[2020-06-21T16:55:28+0900] [ALPM] transaction started
[2020-06-21T16:55:28+0900] [ALPM] upgraded alsa-lib (1.2.3-1 -> 1.2.3.1-1)
[2020-06-21T16:55:28+0900] [ALPM] upgraded libcap (2.35-1 -> 2.36-1)
[2020-06-21T16:55:28+0900] [ALPM] upgraded libelf (0.179-1 -> 0.180-1)
[2020-06-21T16:55:28+0900] [ALPM] upgraded sqlite (3.32.2-1 -> 3.32.3-1)
[2020-06-21T16:55:29+0900] [ALPM] upgraded bazel (3.2.0-1 -> 3.3.0-1)
[2020-06-21T16:55:29+0900] [ALPM] upgraded bison (3.6.3-1 -> 3.6.4-1)
[2020-06-21T16:55:29+0900] [ALPM] upgraded desktop-file-utils (0.24-2 -> 0.26-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded chromium (83.0.4103.106-1 -> 83.0.4103.106-2)
[2020-06-21T16:55:30+0900] [ALPM] upgraded elfutils (0.179-1 -> 0.180-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded fltk (1.3.5-1 -> 1.3.5-2)
[2020-06-21T16:55:30+0900] [ALPM] upgraded fuse-common (3.9.1-1 -> 3.9.2-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded fuse3 (3.9.1-1 -> 3.9.2-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded lib32-alsa-lib (1.2.3-1 -> 1.2.3.1-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded lib32-libcap (2.35-1 -> 2.36-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded mpg123 (1.25.13-2 -> 1.26.1-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded lib32-mpg123 (1.26.0-1 -> 1.26.1-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded libplist (2.1.0-3 -> 2.2.0-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded libusbmuxd (2.0.1-1 -> 2.0.2-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded usbmuxd (1.1.0+69+g8a69f1a-1 -> 1.1.1-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded libimobiledevice (1.2.0+87+g92c5462-7 -> 1.3.0-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded neon (0.31.1-1 -> 0.31.2-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded openmpi (4.0.3-1 -> 4.0.4-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded perl-image-exiftool (11.85-2 -> 12.00-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded python-requests (2.23.0-1 -> 2.24.0-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded sudo (1.9.0-1 -> 1.9.1-1)
[2020-06-21T16:55:30+0900] [ALPM] upgraded upower (0.99.11-2 -> 0.99.11-3)
[2020-06-21T16:55:31+0900] [ALPM] upgraded wine (5.10-1 -> 5.11-1)
[2020-06-21T16:55:31+0900] [ALPM] upgraded wpebackend-fdo (1.6.0-1 -> 1.6.1-1)
[2020-06-21T16:55:31+0900] [ALPM] transaction completed
[2020-06-21T16:55:31+0900] [ALPM] running '20-systemd-sysusers.hook'...
[2020-06-21T16:55:31+0900] [ALPM] running '30-systemd-binfmt.hook'...
[2020-06-21T16:55:31+0900] [ALPM] running '30-systemd-daemon-reload.hook'...
[2020-06-21T16:55:31+0900] [ALPM] running '30-systemd-tmpfiles.hook'...
[2020-06-21T16:55:31+0900] [ALPM] running '30-systemd-udev-reload.hook'...
[2020-06-21T16:55:31+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-21T16:55:31+0900] [ALPM] running 'dbus-reload.hook'...
[2020-06-21T16:55:31+0900] [ALPM] running 'detect-old-perl-modules.hook'...
[2020-06-21T16:55:31+0900] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/vendor_perl' contains data from at least 5 packages which will NOT be used by the installed perl interpreter.
[2020-06-21T16:55:31+0900] [ALPM-SCRIPTLET]  -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/vendor_perl'
[2020-06-21T16:55:32+0900] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-06-21T16:55:32+0900] [ALPM] running 'texinfo-install.hook'...
[2020-06-21T16:55:32+0900] [ALPM] running 'update-desktop-database.hook'...
[2020-06-21T16:55:32+0900] [ALPM] running 'update-mime-database.hook'...
[2020-06-21T16:57:10+0900] [PACMAN] Running 'pacman -S gst-plugins-good gst-plugins-bad'
[2020-06-21T16:57:11+0900] [ALPM] transaction started
[2020-06-21T16:57:11+0900] [ALPM] reinstalled gst-plugins-good (1.16.2-3)
[2020-06-21T16:57:11+0900] [ALPM] reinstalled gst-plugins-bad (1.16.2-13)
[2020-06-21T16:57:11+0900] [ALPM] transaction completed
[2020-06-21T16:57:11+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-21T17:06:17+0900] [PACMAN] Running 'pacman -S libva-utils'
[2020-06-21T17:06:18+0900] [ALPM] transaction started
[2020-06-21T17:06:18+0900] [ALPM] installed libva-utils (2.7.1-1)
[2020-06-21T17:06:18+0900] [ALPM] transaction completed
[2020-06-21T17:06:18+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-21T17:09:17+0900] [PACMAN] Running 'pacman -S pciutils'
[2020-06-21T17:09:18+0900] [ALPM] transaction started
[2020-06-21T17:09:18+0900] [ALPM] reinstalled pciutils (3.7.0-1)
[2020-06-21T17:09:18+0900] [ALPM] transaction completed
[2020-06-21T17:09:18+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-21T17:21:55+0900] [PACMAN] Running 'pacman -S libvdpau-va-gl libva-vdpau-driver'
[2020-06-21T17:21:56+0900] [ALPM] transaction started
[2020-06-21T17:21:56+0900] [ALPM] installed libvdpau-va-gl (0.4.2-3)
[2020-06-21T17:21:56+0900] [ALPM] installed libva-vdpau-driver (0.7.4-4)
[2020-06-21T17:21:56+0900] [ALPM] transaction completed
[2020-06-21T17:21:56+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-21T17:31:35+0900] [PACMAN] Running 'pacman -S --config /etc/pacman.conf -- extra/gperf extra/libpipewire02 extra/lld extra/gn'
[2020-06-21T17:31:38+0900] [ALPM] transaction started
[2020-06-21T17:31:38+0900] [ALPM] installed gperf (3.1-3)
[2020-06-21T17:31:38+0900] [ALPM] installed libpipewire02 (0.2.7-1)
[2020-06-21T17:31:38+0900] [ALPM] installed lld (10.0.0-3)
[2020-06-21T17:31:38+0900] [ALPM] installed gn (0.1731.5ed3c9cc-1)
[2020-06-21T17:31:38+0900] [ALPM] transaction completed
[2020-06-21T17:31:38+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-21T17:31:38+0900] [ALPM] running 'texinfo-install.hook'...
[2020-06-21T17:31:38+0900] [PACMAN] Running 'pacman -D --asdeps --config /etc/pacman.conf -- gperf libpipewire02 lld gn'
[2020-06-21T21:54:20+0900] [PACMAN] Running 'pacman -Syu'
[2020-06-21T21:54:20+0900] [PACMAN] synchronizing package lists
[2020-06-21T21:54:22+0900] [PACMAN] starting full system upgrade
[2020-06-21T21:54:23+0900] [ALPM] running 'ghc-unregister.hook'...
[2020-06-21T21:54:24+0900] [ALPM] transaction started
[2020-06-21T21:54:24+0900] [ALPM] upgraded haskell-prettyprinter (1.6.1-13 -> 1.6.2-1)
[2020-06-21T21:54:24+0900] [ALPM] upgraded haskell-prettyprinter-ansi-terminal (1.1.1.2-94 -> 1.1.1.2-95)
[2020-06-21T21:54:24+0900] [ALPM] upgraded haskell-trifecta (2.1-47 -> 2.1-48)
[2020-06-21T21:54:24+0900] [ALPM] transaction completed
[2020-06-21T21:54:24+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-21T21:54:24+0900] [ALPM] running 'ghc-register.hook'...
[2020-06-21T22:02:52+0900] [PACMAN] Running 'pacman -Rsc ktorrent'
[2020-06-21T22:02:53+0900] [ALPM] transaction started
[2020-06-21T22:02:53+0900] [ALPM] removed ktorrent (5.2.0-1)
[2020-06-21T22:02:53+0900] [ALPM] removed libktorrent (2.2.0-1)
[2020-06-21T22:02:54+0900] [ALPM] transaction completed
[2020-06-21T22:02:54+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-21T22:02:54+0900] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-06-21T22:02:54+0900] [ALPM] running 'update-desktop-database.hook'...
[2020-06-22T02:01:32+0900] [PACMAN] Running 'pacman -Syu'
[2020-06-22T02:01:32+0900] [PACMAN] synchronizing package lists
[2020-06-22T02:01:34+0900] [PACMAN] starting full system upgrade
[2020-06-22T02:01:35+0900] [ALPM] transaction started
[2020-06-22T02:01:35+0900] [ALPM] upgraded intltool (0.51.0-5 -> 0.51.0-6)
[2020-06-22T02:01:36+0900] [ALPM] transaction completed
[2020-06-22T02:01:36+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-22T02:11:44+0900] [PACMAN] Running 'pacman -Rsc flashplugin pepper-flash'
[2020-06-22T02:11:45+0900] [ALPM] transaction started
[2020-06-22T02:11:46+0900] [ALPM] removed pepper-flash (32.0.0.387-1)
[2020-06-22T02:11:46+0900] [ALPM] removed flashplugin (32.0.0.387-1)
[2020-06-22T02:11:46+0900] [ALPM] transaction completed
[2020-06-22T02:11:46+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-22T02:11:46+0900] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-06-22T02:11:46+0900] [ALPM] running 'update-desktop-database.hook'...
[2020-06-22T02:17:02+0900] [PACMAN] Running 'pacman -S flashplugin pepper-flash'
[2020-06-22T02:17:03+0900] [ALPM] transaction started
[2020-06-22T02:17:03+0900] [ALPM] installed flashplugin (32.0.0.387-1)
[2020-06-22T02:17:03+0900] [ALPM] installed pepper-flash (32.0.0.387-1)
[2020-06-22T02:17:03+0900] [ALPM] transaction completed
[2020-06-22T02:17:03+0900] [ALPM] running '30-systemd-update.hook'...
[2020-06-22T02:17:03+0900] [ALPM] running 'gtk-update-icon-cache.hook'...
[2020-06-22T02:17:03+0900] [ALPM] running 'update-desktop-database.hook'...
[2020-06-22T02:17:22+0900] [PACMAN] Running 'pacman -Rsc libvdpau'
[2020-06-22T02:17:29+0900] [PACMAN] Running 'pacman -R libvdpau'
[2020-06-22T02:17:44+0900] [PACMAN] Running 'pacman -Rsc ffmpeg'
[2020-06-22T02:28:54+0900] [PACMAN] Running 'pacman -S nvidia'
[2020-06-22T02:58:58+0900] [PACMAN] Running 'pacman -U /var/cache/pacman/pkg/ffmpeg-1:4.2.3-5-x86_64.pkg.tar.zst'
[2020-06-22T02:58:59+0900] [ALPM] transaction started
[2020-06-22T02:59:00+0900] [ALPM] downgraded ffmpeg (2:4.2.3-1 -> 1:4.2.3-5)
[2020-06-22T02:59:00+0900] [ALPM] transaction completed
[2020-06-22T02:59:00+0900] [ALPM] running '30-systemd-update.hook'...

Offline

#4 2020-06-22 16:23:30

sisu
Member
Registered: 2020-06-21
Posts: 3

Re: [Solved] Video playback broken in all browsers

I found that timidity daemon was causing problems, and stopping it made the video playback work again.

Offline

Board footer

Powered by FluxBB